# Uses of Class
org.apache.avro.util.springframework.ConcurrentReferenceHashMap.ReferenceManager

Packages that use ConcurrentReferenceHashMap.ReferenceManager
Package
Description
org.apache.avro.util.springframework

## Uses of ConcurrentReferenceHashMap.ReferenceManager in org.apache.avro.util.springframework

Methods in org.apache.avro.util.springframework that return ConcurrentReferenceHashMap.ReferenceManager
Modifier and Type
Method
Description
`protected ConcurrentReferenceHashMap<K,V>.ReferenceManager`
ConcurrentReferenceHashMap.`createReferenceManager()`
Factory method that returns the `ConcurrentReferenceHashMap<K,V>.ReferenceManager`.